html, body, a, p, ol, ul, li {
  margin: 0;
  padding: 0;
}

body {
  background-color: #FFE;
  font-family: Tahoma, Verdana, Geneva,sans-serif;
}

h1 {
  font-size: 10vw;
  text-align: center;
  color: rgb(117, 64, 3);;
}

h2 {
  font-size: 4vw;
  margin-bottom: 5vw;
  text-align: center;
  color: rgb(202, 109, 3);
}